		
package com.sa.ibiz.demo.workflow.config;

import org.flowable.ui.modeler.properties.FlowableModelerAppProperties;
import org.springframework.boot.context.properties.EnableConfigurationProperties;
import org.springframework.context.annotation.ComponentScan;
import org.springframework.context.annotation.Configuration;

@Configuration
@EnableConfigurationProperties(FlowableModelerAppProperties.class)
@ComponentScan(basePackages = {
		 "org.flowable.ui.common.filter",
	        "org.flowable.ui.common.service",
	        "org.flowable.ui.common.repository",
	        "org.flowable.ui.common.security",
	        "org.flowable.ui.common.tenant",
     "org.flowable.ui.modeler.repository",
     "org.flowable.ui.modeler.service",
     "org.flowable.ui.modeler.rest", })
public class FlowableConfiguration {

}
